.css_login_label { }
.css_login_line { }
.css_login_obj { }
.css_pswd_label { }
.css_pswd_line { }
.css_pswd_obj { }
.css_logo_label { }
.css_logo_line { }
.css_logo_obj { }
.css_nuevacita_label { }
.css_nuevacita_line { }
.css_nuevacita_obj { }
.css_licencia_label { }
.css_licencia_line {font-size:8px;}
.css_licencia_obj { }
.css_legalidad_label { }
.css_legalidad_line {font-size:8px;}
.css_legalidad_obj { }
